STUDIO PRODUIT
Images du produit1 / 1
D-Link / DOSSIER PRODUIT
D-Link DGS-3100-48
D-Link DGS-3100-48 Commutateur
SKU: DGS-3100-48
D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
D-Link DGS-3100-48 Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Technologie de connexion
Filaire
Vitesse maximale de transfert de données
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Nombre de ports Ethernet Gigabit en cuivre
48
Nombre de ports SFP/SFP+
4
Nombre de ports SFP-SFP
4
Plage MTBF
103, 924 Heures
Sécurité physique
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Sécurité
cUL, CB
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Support des trames Jumbo
Oui
Gestion basée sur le Web
Oui
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Capacité de transit de routage
Capacité de routage/commutation
116 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Émissions électromagnétiques
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Vitesse de transfert du paquet
86.31Mpps
Dissipation de chaleur
350,19 BTU/s
Empilable
Oui
Entrée console
RS-232
Support MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Support multicast
Oui
Journal des événements système
Oui
Méthode de vérification
RADIUS Authentication Client MIB (RFC 2233, 2863)
Protocoles de gestion
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Journal système, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®